> ## Documentation Index
> Fetch the complete documentation index at: https://seedanceapi.us/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List available models



## OpenAPI

````yaml /openapi.json get /v1/models
openapi: 3.1.0
info:
  title: Seedance API
  version: 1.0.0
  description: REST API for SeedDance video and Seedream image generation models.
servers:
  - url: https://api.seedanceapi.us
security: []
paths:
  /v1/models:
    get:
      summary: List available models
      responses:
        '200':
          description: Model catalog
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Model'
components:
  schemas:
    Model:
      type: object
      properties:
        id:
          type: string
        display_name:
          type: string
        family:
          type: string
        kind:
          type: string
          enum:
            - video
            - image
        variant:
          type: string
        price_usd:
          type: number
        price_unit:
          type: string
          enum:
            - second
            - generation
        description:
          type: string

````